Subject: Trainer Candidate - Seemal Gupte
From: Seemal Gupte <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:07:21 -0400

| | Tech Support Test

Name | Seemal Gupte
E-mail | [email-masked]
Phone Number | (91) 8169840941
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | White Dwarf Assurance | Assistant manager training and quality | Na | 31000
Previous Employer 1 | Iron Mountain | Asst Mgr Quality and training | April 31st | 480000
Previous Employer 2 | Gati KWE | Asst Mgr Customer service and Training | May 31st 2014 | 30000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I have been in Quality for quite some time and mentoring,  coaching and giving feedback was my daily routine..  I have conducted soft skills,  Email etiquette,  leadership,  time management,  process and safety trainings.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While imparting a video conference training I had a technical problem. However I was able to carry on with it by giving virtual instructions step by step..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service would mean answering the query on time...  A great customer service would be solving the issue completely.
What according to you makes you a good candidate for this position? | I feel anyone who is composed,  can think out of the box and would be able to handle the customer would be the most eligible candidate.Its crucial to empathize with the situation the customer is in.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |